Name:		tintwizard
Version:	0.3.4
Release:	7%{?dist}
Summary:	A GUI wizard which generates config files for tint2 panels

Group:		User Interface/Desktops
License:	GPLv3
URL:		http://code.google.com/p/tintwizard
Source0:	http://tintwizard.googlecode.com/files/%{name}-%{version}.tar.gz
Source1:	%{name}.desktop
Source2:	LICENSE
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildArch:	noarch
BuildRequires:	desktop-file-utils
Requires:	tint2
Requires:	pygtk2

%description
This program provides an easy way to produce configs for the popular lightweight
panel replacement tint2. By changing appearance settings through an easy to use
interface, users will be able to automatically generate a config file for tint2
and apply this to tint2 to preview their design.

%prep
%setup -q -c

# Add a copy of the license
cp %{SOURCE2} .

%build

%install
mkdir -p %{buildroot}%{_bindir}

install -m 755 %{name}.py %{buildroot}%{_bindir}

desktop-file-install					\
	--dir=%{buildroot}%{_datadir}/applications	\
	%{SOURCE1}

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,-)
%doc ChangeLog README LICENSE
%{_bindir}/%{name}.py
%{_datadir}/applications/%{name}.desktop

%changelog
* Sun Aug 04 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.3.4-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Fri Feb 15 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.3.4-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Sat Jul 21 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.3.4-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Sat Jan 14 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.3.4-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Wed Feb 09 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.3.4-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Fri Aug 27 2010 Germán A. Racca <gracca@gmail.com> 0.3.4-2
- Added a copy of the license

* Fri Aug 20 2010 Germán A. Racca <gracca@gmail.com> 0.3.4-1
- Initial release of RPM package
